Zyxel GS1900 48HP Switch Gerido L2 48 Portas Gigabit

Preços a partir de
300,02

Destaque

COMPARAR TODAS AS WEBSHOPS (2)

Descrição

TechInn Zyxel Switch Gs1900-48-eu0102f. Tomada EU.Zyxel GS1900-48HP.Tipo de Switch: Gerenciado, Camada do Switch: L2.Portas básicas de comutação Ethernet RJ-45: Gigabit Ethernet (10/100/1000), Número de portas básicas de comutação Ethernet RJ-45: 48.Completo bidirecional (Full duplex).Tabela de endereços MAC: 8000 entradas, Capacidade de comutação: 100 Gbit/s.Padrões de rede: IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE.Conector elétrico: Soquete de entrada DC.Montagem em rack.Especificações:-Quantidade de portas básicas de comutação Ethernet RJ-45: 48.-Portas básicas de comutação Ethernet RJ-45: Gigabit Ethernet (10/100/1000).-Quantidade de slots de módulo SFP: 2.-Conector elétrico: Soquete de entrada DC.-Largura: 440 mm.-Profundidade: 310 mm.-Altura: 45 mm.-Peso: 4.24 kg.-Tensão de entrada AC: 100 -240 V.-Frequência de entrada AC: 50 -60 Hz.-Consumo de energia: 250 W.-Faixa de temperatura operacional: 0 -50 °C.-Umidade relativa de operação: 10 -95%.-Faixa de temperatura de armazenamento: -40 -70 °C.-Dissipação de calor: 853 BTU/h.-Padrões de rede: IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x.-Cabeamento Ethernet de cobre.Tecnologia: 1000BASE-T.-Completo bidirecional (Full duplex): Sim.-Suporte a VLAN: Sim.-Tabela de endereços MAC: 8000 entradas.-Jumbo Frames, suporte: Sim.-Capacidade de comutação: 100 Gbit/s.-Salvar e encaminhar: Sim.-Cabos incluídos: Corrente alternada.-Peso da embalagem: 5.31 kg.-Largura da embalagem: 583 mm.-Profundidade da embalagem: 451 mm.-Altura da embalagem: 98 mm.-Tipo de switch: Gerenciado.-Suporte à qualidade de serviço (QoS): Sim.-Camada do switch: L2.-MIB, suporte: RFC 1213 MIB II, RFC 2819 RMON (grupo 1, 2, 3, 9), RFC 1215, RFC 1493.-Montagem em rack: Sim.-Cor do produto: Preto.-Indicadores LED: Sim.Certificação: RoHS, CE.-Gerenciamento de cabos: Sim.-Número de portas Power over Ethernet (PoE): 24. tradeinn Techinn

Comparar webshops (2)

Ordenar por:

300,02 €

302,99 €

Descrição (2)
TechInn

Zyxel Switch Gs1900-48-eu0102f. Tomada EU.Zyxel GS1900-48HP.Tipo de Switch: Gerenciado, Camada do Switch: L2.Portas básicas de comutação Ethernet RJ-45: Gigabit Ethernet (10/100/1000), Número de portas básicas de comutação Ethernet RJ-45: 48.Completo bidirecional (Full duplex).Tabela de endereços MAC: 8000 entradas, Capacidade de comutação: 100 Gbit/s.Padrões de rede: IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE.Conector elétrico: Soquete de entrada DC.Montagem em rack.Especificações:-Quantidade de portas básicas de comutação Ethernet RJ-45: 48.-Portas básicas de comutação Ethernet RJ-45: Gigabit Ethernet (10/100/1000).-Quantidade de slots de módulo SFP: 2.-Conector elétrico: Soquete de entrada DC.-Largura: 440 mm.-Profundidade: 310 mm.-Altura: 45 mm.-Peso: 4.24 kg.-Tensão de entrada AC: 100 -240 V.-Frequência de entrada AC: 50 -60 Hz.-Consumo de energia: 250 W.-Faixa de temperatura operacional: 0 -50 °C.-Umidade relativa de operação: 10 -95%.-Faixa de temperatura de armazenamento: -40 -70 °C.-Dissipação de calor: 853 BTU/h.-Padrões de rede: IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x.-Cabeamento Ethernet de cobre.Tecnologia: 1000BASE-T.-Completo bidirecional (Full duplex): Sim.-Suporte a VLAN: Sim.-Tabela de endereços MAC: 8000 entradas.-Jumbo Frames, suporte: Sim.-Capacidade de comutação: 100 Gbit/s.-Salvar e encaminhar: Sim.-Cabos incluídos: Corrente alternada.-Peso da embalagem: 5.31 kg.-Largura da embalagem: 583 mm.-Profundidade da embalagem: 451 mm.-Altura da embalagem: 98 mm.-Tipo de switch: Gerenciado.-Suporte à qualidade de serviço (QoS): Sim.-Camada do switch: L2.-MIB, suporte: RFC 1213 MIB II, RFC 2819 RMON (grupo 1, 2, 3, 9), RFC 1215, RFC 1493.-Montagem em rack: Sim.-Cor do produto: Preto.-Indicadores LED: Sim.Certificação: RoHS, CE.-Gerenciamento de cabos: Sim.-Número de portas Power over Ethernet (PoE): 24. tradeinn Techinn

PcComponentes

Especificações: Funcionalidades de gestão Camada de switches: L2 Conectividade Número de portas ethernet Basic switching RJ-45: 48 Tipos de portas ethernet Basic switching RJ-45: Gigabit Ethernet (10/100/1000) Quantidade de ranhuras de módulos SFP: 2 Conetor de alimentação: Conector de entrada AC Rede Normas de Comunicações: IEEE 802.1af IEEE 802.1D IEEE 802.1p IEEE 802.3 IEEE 802.3ab IEEE 802.3u IEEE 802.3x Suporte 10G: Não Transmissão de dados Capacidade de routing/switching: 100 Gbit/s Produtividade: 74 Mpps Tabela de endereços MAC: 8000 entradas Design Montagem em prateleira: Sim Cor do produto: Preto PoE Power over Ethernet (PoE): Não Condições ambientais Temperatura de funcionamento (T-T): 0 - 50 °C Limite de temperaturas (armazenamento): -40 - 70 °C Humidade relativa de funcionamento (H-H): 10 - 95% Dissipação de calor: 126 BTU/h Pesos e dimensões Largura: 440 mm Profundidade: 200 mm Altura: 44 mm Peso: 29 kg Embalagem Comprimento da embalagem: 509 mm Profundidade da embalagem: 292 mm Altura da embalag...


Especificações do produto

Marca ZyXEL
EAN
  • 4718937621255
Cor
  • Black
Tamanho
  • One Size
Género
  • Unisex


Histórico de Preços

Os preços foram atualizados pela última vez em:

Escolha em Destaque
300,02 €
Ver oferta